Ef6.Core.LINQPadDriver 0.1.0

.NET Core 3.1
There is a newer version of this package available.
See the version list below for details.
Install-Package Ef6.Core.LINQPadDriver -Version 0.1.0
dotnet add package Ef6.Core.LINQPadDriver --version 0.1.0
<PackageReference Include="Ef6.Core.LINQPadDriver" Version="0.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Ef6.Core.LINQPadDriver --version 0.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Ef6.Core.LINQPadDriver, 0.1.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Ef6.Core.LINQPadDriver as a Cake Addin
#addin nuget:?package=Ef6.Core.LINQPadDriver&version=0.1.0

// Install Ef6.Core.LINQPadDriver as a Cake Tool
#tool nuget:?package=Ef6.Core.LINQPadDriver&version=0.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A LINQPad 6 driver for Entity Framework 6 DB-contexts, running on .Net Core or .Net.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.1.5 159 3/7/2022
0.1.4 54 3/4/2022
0.1.3 340 9/26/2021
0.1.2 138 9/17/2021
0.1.1 196 9/11/2021
0.1.0 160 9/11/2021